uuid: 56aec035-bbe2-45d7-8926-accd690e83ff
langcode: en
status: true
dependencies:
  config:
    - node.type.shipment
id: node.shipment.promote
field_name: promote
entity_type: node
bundle: shipment
label: 'Promoted to front page'
description: ''
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
